Subject: Re: Still bug-hunting

From: Christian Schmid <[email-masked]>
Date: Sat, 05 Mar 2005 19:54:49 +0100

You as an expert should know that this is no one-liner. It is a very complex server with 
multiplexing and forking like Apache. I dont feel like writing an apache-like program just for 
testing. I hope you understand that I prefered investing my time in acutally searching the bug and 
now its found. Now I hope that you can fix it or at least tell me your ideas.

David S. Miller wrote:
> On Sat, 05 Mar 2005 19:36:05 +0100
> Christian Schmid <[email-masked]> wrote:
> 
> 
>>Sorry? What do you mean?
> 
> 
> I'm being sarcastic in that you didn't provide the test
> case we asked you to provide so we could reproduce the
> many-socket slowdown too and help you figure out what
> was going wrong.
> 
>